<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Vol. 3: (The Subliminal Verses)</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Roadrunner Records albums</category>
<section id="24870" fatherid="0" title="" lv="" priority="-1" level="1">
Vol. 3: (The Subliminal Verses) is the third studio album by American heavy metal band Slipknot. The album was released on May 25, 2004 through Roadrunner Records, and a special edition, containing a bonus disc, was released on April 12, 2005. It is the band's only album produced by Rick Rubin.
Following the band's tour to promote its second album in 2002, speculation regarding the future began. Some band members had already been involved in side projects including Murderdolls, To My Surprise, and the reformation of Stone Sour. However, in 2003, Slipknot moved into The Mansion to work on the album. Initially, the band was unproductive; lead vocalist Corey Taylor was drinking heavily. Nevertheless, they  wrote more than enough material for a new album—the band's first to incorporate more traditional, melodic song structures and acoustic guitars.
The album received generally positive reviews. Slipknot was praised by Allmusic for its "dedication to making it a Slipknot album", while Q added that the album was "a triumph".  The album peaked within the top ten in album sales across eleven countries, and went Platinum in the United States. The band also received the Grammy Award for Best Metal Performance for the single "Before I Forget".

</section>
<section id="24871" fatherid="0" title="Production" lv="" priority="-2" level="1">
<section id="24872" fatherid="24871" title="" lv="" priority="-1" level="2">
Slipknot recorded Vol. 3: (The Subliminal Verses) with producer Rick Rubin at The Mansion in Los Angeles, California in 2003. Earlier there had been speculation regarding the possibility of a third album and the band's future, as some members worked on other musical projects. After the album was completed, the band said that these side projects "saved the band" and "helped them break out of the box they were in". However, coming back together and working out their differences hindered the writing process initially. During an interview in 2008, drummer Joey Jordison said "we didn't talk to each other for three months, we just sat there wasting money in the fucking Houdini mansion." Speaking retrospectively percussionist Shawn Crahan states; "eventually we got sick of waiting for shit to happen. We got together, had a few beers and wrote a really artsy, fucked up song called 'Happy Ending'."
In a 2003 interview, Jordison explained that despite the initial problems more than enough material was written for the album and added that "it's better to have stuff to pick from than to settle for shit", in contrast to how Slipknot settled too soon with fewer songs on previous albums. Band members were divided over their experience of working with producer Rubin, some of which doubted his commitment to Slipknot as he split his time between many artists at once. Lead vocalist Corey Taylor admitted in an interview that he drank heavily throughout their time in the mansion, saying "I would drink from the moment I got up until the moment I passed out." He explained that; "everything I did while I was drinking sounded like shit," while expressing how unhappy he was with the choice of vocal takes which ended up on the album. During this time, percussionist Crahan worked on Voliminal: Inside the Nine, a video documenting the creation process of the album and the touring which would follow.

</section>
<section id="24873" fatherid="24871" title="Artwork" lv="" priority="-2" level="2">
The cover of the album features  the "maggot mask" designed by Shawn Crahan, the title is a reference to the name given to fans by the band. The mask was made of stitched leather, with a zipper around the mouth area, and copies can be obtained as part of the band's merchandise. It is featured in the music video for the album's second single "Vermilion", in which the band appears whenever the protagonist wears the mask.
</section>
</section>
<section id="24874" fatherid="0" title="Promotion" lv="" priority="3" level="1">
Prior the the release of the album, the band released "Pulse of the Maggots" in its entirety as a free downloadable track on the now defunct SK Radio website, it was available for one day only on March 30, 2004. This also marked the beginning of Slipknot's touring cycle, The Subliminal Verses World Tour, starting with their appearance on the Jägermeister Music Tour, On May 4, 2004, "Duality" was released as their first official single. Vol. 3: (The Subliminal Verses) was finally released on May 25, 2004, to coincide with the release of the album "Duality" was released on a special edition 7-inch red vinyl. Alongside the normal edition of the album Roadrunner Records released also a limited edition that could connect to the Slipknot web site to obtain new songs and other promotional material (but as 2009 the link on the CD doesn't work anymore). Other singles from the album included "Vermilion", "Before I Forget" and "The Blister Exists". On April 12, 2005, a special edition version of the album, containing a bonus disc, was released.
</section>
<section id="24875" fatherid="0" title="Musical and lyrical themes" lv="" priority="4" level="1">
Before the release of Vol. 3, band members had promised a more experimental album; drummer Jordison said that "it's almost as if Slayer was tapping on Radiohead". For the first time in Slipknot's career, songs such as "Circle" and "Vermilion Pt. 2" were led by an acoustic rather than an electric guitar. However, according to Todd Burns of Stylus, songs such as "Pulse of the Maggots" and "Before I Forget" incorporate a "pounding metal" style. Allmusic wrote that tracks, such as "Blister Exists", "Three Nil", and "Opium of the People", combine the two extremes of their recognizable metal edge with melody, and the most apparent shifts being in Taylor's vocal style. Entertainment Weekly wrote that the album "bounced between over-powering speed-metal and haunting acoustic rock". "Before I Forget" borrows certain elements from a much older Slipknot song "Carve", which was recorded before their self titled album.Carve RARE BEFORE I FORGET DEMO! Youtube. 2009 9 26. Retrieved 2010 2 01Slipknot - Before I Forget Youtube. 2006 10 24. Retrieved 2010 2 01
Vol. 3 (The Subliminal Verses) was Slipknot's first album that did not warrant a Parental Advisory label because it lacked profanity. In a 2008 interview, guitarist Mick Thomson explained that vocalist Taylor made a point of avoiding the use of profanity in response to claims that he relied on it. According to Allmusic, the lyrics of Vol. 3: (The Subliminal Verses) include metaphors and touch on themes that include anger, disaffection, and psychosis. Taylor's diversity in his vocal delivery was praised; Burns considered tracks like "Vermilion Pt. 2" to have "stately vocal harmonies". Taylor's performance on the closing track "Danger – Keep Away" was specifically praised; Stylus called it the most "depressing and emotional" track on the album. Burns concluded that overall "the riffs have lost none of their impact, but it seems like finally the group also wants you to appreciate their vocal and lyrical impact."

</section>
<section id="24876" fatherid="0" title="Reception" lv="" priority="5" level="1">
Critical reception to Vol. 3: (The Subliminal Verses) was generally positive. It received a score of 70% on review aggregator Metacritic based on 12 reviews. Johnny Loftus of Allmusic called the album "not just another flashy alt-metal billboard", praising the band's "dedication to making it a Slipknot album". Todd Burns of Stylus wrote that people who accuse the band of having "softened" are "mistaking softness for maturation". Burns went on to call the album "the best pop inflected metal album since System of a Down's Toxicity". Sean Richardson of Entertainment Weekly wrote that the album is a "deranged hippie update" of Slayer's "masterpiece" Reign in Blood; which was also produced by Rubin. Q hailed Vol. 3: (The Subliminal Verses) as "a triumph". John Robb of PlayLouder proclaimed complimented Slipknot's unexpected rise to become "one of the biggest groups in the world", dubbing "Before I Forget" a "classic Slipknot anthem". Robb added that this album is better than their previous album, Iowa, citing its "differing textures". Rolling Stone gave the album a rating of 3 out of 5, stating the album presented "newer extremes" for the band, "which in Slipknot's case means tunefulness and traditional song structures".
Alternative Press criticized the album, writing that it "plays out like a tepid, second-rate version of Iowa, which pretty much makes it a third-rate anything else." Yahoo!'s Chris Heath also reviewed the album negatively, writing that "The Nameless" combines "the ludicrously vicious and ridiculously placid" and that by doing so makes the track feel "awkward". Heath added, "the themes are predictably absurd ... yet mildly comical given the inclusion of such disparate styles stationed side by side."
Vol. 3: (The Subliminal Verses) peaked at the second position on the US Billboard 200, online, Australian Recording Industry Association, and Canadian sales charts. The album was certified Platinum in the United States on February 21, 2005. In 2006, the band won their first Grammy for Best Metal Performance with "Before I Forget". In 2009, Metal Hammer called it one of the "Albums of the Decade". It was also rated 31st in UK magazine Kerrang!'s "The 50 Best Albums of the 21st Century" reader poll.

</section>
<section id="24877" fatherid="0" title="Track listing" lv="" priority="-6" level="1">
All songs credited to Slipknot.
</section>
<section id="24878" fatherid="0" title="Personnel" lv="" priority="-7" level="1">
Aside from their real names, members of the band are referred to by numbers zero through eight.
</section>
<section id="24879" fatherid="0" title="Chart positions" lv="" priority="-8" level="1">
</section>
<section id="24880" fatherid="0" title="References" lv="" priority="-9" level="1">
</section>
<section id="24881" fatherid="0" title="External links" lv="" priority="-10" level="1">
Category:2004 albums
Category:Albums produced by Rick Rubin
Category:Roadrunner Records albums
Category:Slipknot albums
be-x-old:Vol. 3: (The Subliminal Verses)

</section>
</document>
